body {
  padding-top: 0px;
  padding-bottom: 0px;
  
  font-family: 'Open Sans', sans-serif;
  
  font-size: 13px;
}
a:hover, a:focus
{
text-decoration:none;
}
.pd0
{
padding:0;
}
.center
{
text-align:center;
}
.navbar {
}
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 0px;
    margin-left: -15px;*/
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}
#page ul
{
list-style:none;
}
.address
{
text-align:right;
position:relative;
color:#fff;
margin-top:29%;
}
.address h2
{
font-weight:400;
line-height:45px;
text-shadow: 2px 2px 2px rgba(0,0,0,0.1);
font-family: 'Oswald', sans-serif;
}
.address h1
{
font-size:30px;
font-weight:400;
text-shadow: 2px 2px 2px rgba(0,0,0,0.1);
font-family: 'Oswald', sans-serif;
}
.smile
{
font-size:40px;
font-weight:700;
text-transform:uppercase;
text-shadow: 2px 2px 2px rgba(0,0,0,0.1);
font-family: 'Oswald', sans-serif;
}
@media(min-width:768px)
{
.address
{
text-align:right;
position:relative;
color:#fff;
margin-top:15%;
}
.address h1
{
font-size:50px;
font-weight:400;
text-shadow: 2px 2px 2px rgba(0,0,0,0.1);
}
.smile
{
font-size:60px;
font-weight:700;
text-transform:uppercase;
text-shadow: 2px 2px 2px rgba(0,0,0,0.1);
}
}


.abt p
{
    text-align: justify;
    line-height: 25px;
    font-size: 14px;
}
.abt-img
{
margin-top:30px;
margin-bottom:20px;
}
@media(min-width:768px)
{
.abt-img
{
margin-top:-30px;
margin-bottom:20px;
}
}
.banner
{
background:url(../images/banner.jpg) center;
background-size:cover;
padding:130px 0 100px;
}

.garage
{
background:url(../images/garage-carpet.jpg) bottom;
    background-size: cover;
}

.domestic
{
background:url(../images/domestic-carpet.jpg) bottom;
    background-size: cover;
}

.vinyl
{
background:url(../images/vinyl-floors.jpg) bottom;
    background-size: cover;
}

.carpet-tiles
{
background:url(../images/carpet-tiles.jpg) bottom;
    background-size: cover;
}

.carpet-repair
{
background:url(../images/carpet-repair.jpg) bottom;
    background-size: cover;
}

.skueaky-floors
{
background:url(../images/skueaky-floors.jpg) bottom;
    background-size: cover;
}

.span1
{
padding:30px 0;
font-family: 'Raleway', sans-serif;
}
.center
{
text-align:center;
}
.heading h2
{
margin-top:0;
text-transform:uppercase;
font-weight:700;
font-size:22px;

}
h1,h2,h3,h4,h5,h6
{
    font-family: 'Montserrat', sans-serif;
}
/*@media(min-width:768px)
{
.navbar-nav a span
{

    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    color: #fff;
    -webkit-transition: -webkit-transform 0.85s cubic-bezier(0.19, 1, 0.22, 1);
    -moz-transition: -moz-transform 0.85s cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: -o-transform 0.85s cubic-bezier(0.19, 1, 0.22, 1);
    -ms-transition: -ms-transform 0.85s cubic-bezier(0.19, 1, 0.22, 1);
    transition: transform 0.85s cubic-bezier(0.19, 1, 0.22, 1);
    display: block;
}
.navbar-nav a:hover span
{
-webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -o-transition-duration: 1s;
    -ms-transition-duration: 1s;
    transition-duration: 1s;
    -webkit-transform: translate3d(0,-14px,0);
    -moz-transform: translate3d(0,-14px,0);
    -o-transform: translate3d(0,-14px,0);
    -ms-transform: translate3d(0,-14px,0);
    transform: translate3d(0,-14px,0);
}
.navbar-nav a:after
{

    content: attr(data-text);
    color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    padding-top: 4px;
    top: 0;
    -webkit-transform: translate3d(0,100%,0);
    -moz-transform: translate3d(0,100%,0);
    -o-transform: translate3d(0,100%,0);
    -ms-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
    -webkit-transition: -webkit-transform 0.85s cubic-bezier(0.19, 1, 0.22, 1);
    -moz-transition: -moz-transform 0.85s cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: -o-transform 0.85s cubic-bezier(0.19, 1, 0.22, 1);
    -ms-transition: -ms-transform 0.85s cubic-bezier(0.19, 1, 0.22, 1);
    transition: transform 0.85s cubic-bezier(0.19, 1, 0.22, 1);
    text-align: center;
    background: #000;
	background: #e2cf2e;
    color: #fff;
	padding:29px 0;
}
.navbar-nav a:hover:after
{
webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -o-transition-duration: 1s;
    -ms-transition-duration: 1s;
    transition-duration: 1s;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
}*/
.icons
{
display: table-cell;
vertical-align: middle;
}
.icons a
{
float: left;
    text-align: center;
    margin-right: 27px;
    margin-bottom: 10px;
}
.icons a .icon
 {
    width: 93px;
    height: 93px;
    background: rgba(0, 0, 0, 0.4);
    -webkit-border-radius: 999px;
    -moz-border-radius: 999px;
    -ms-border-radius: 999px;
    -o-border-radius: 999px;
    border-radius: 999px;
    border: 5px solid white;
    position: relative;
    overflow: hidden;
	    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.icons a:hover .icon
{
    background-color: #363636;
}
.icons a .icon .hover-icon
{
    top: 26px;
    left: 19px;
    position: absolute;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.icons a:hover .icon .hover-icon
{
top:-76px;
}
.icon .hover-icon .std
{
    background-image: url(../images/icon1.png);
    background-position: 0px -2px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: inline-block;
    height: 40px;
    width: 40px;
	    position: absolute;
    top: 0;
    left: 0;
}
.icon .hover-icon .std2
{
background:url(../images/icon2.png);
}
.icon .hover-icon .std3
{
background:url(../images/icon3.png);
}
.icon .hover-icon .hover
{
    background-image: url(../images/icon1.png);
    background-position: 0px -2px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: inline-block;
    height: 40px;
    width: 40px;
	position: absolute;
    top: 100px;
    left: 0;
}
.icon .hover-icon .hover2
{
    background-image: url(../images/icon2.png);
}
.icon .hover-icon .hover3
{
    background-image: url(../images/icon3.png);
}
.span1
{
padding-top:25%;
}
@media(min-width:768px)
{
.span1
{
padding-top:10%;
min-height:600px;
}
}
.icons h4
{
color:#fff;
position:relative;
font-weight:bold;
text-shadow:2px 2px 5px #000;
}
.footer
{
    background: rgba(0, 0, 0, 0.8);
    padding: 20px 0px 3px;
    color: #fff;
    bottom: 0;
    width: 100%;
    position:absolute;
}

.footer2
{
    background: rgba(0, 0, 0, 0.79);
    padding: 20px 0px 3px;
    color: #fff;
    bottom: 0;
    width: 100%;
    /*position:absolute;*/
}
.foot2 ul
{
list-style:none;
margin:0;
padding:0;
}
.foot2 ul li
{
display:inline;
padding:0 6px;
}
.foot2 ul li a
{
color:#fff;
}
.foot2 ul li a i
{
padding-right:5px;
}
.foot2 ul li a:hover
{
  color: #f8190e;
  text-decoration:none;
}
.foot2, .foot3
{
text-align:center;
    color: #ccc;
font-size:12px;
}

@media(min-width:768px)
{
.foot2
{
text-align:right;
}
.foot3
{
text-align:left;
}
}
.foot1 ul
{
list-style:none;
padding:0;
margin:0;
margin:20px 0 10px;
}

.foot1 ul li
{
display: block;
    padding: 4px 15px;
    text-align: center;
}

@media(min-width:768px)
{
.foot1 ul li
{
display:inline-block;
padding:0 15px;
}
}
.foot1 ul li a
{
color:#fff;
font-weight:600;
text-transform:uppercase;
font-size:13px;
}
.foot1 ul li a:hover
{
color: #d3304d;
}

@media(min-width:768px)
{
.rt
{
text-align:right;
}
.lt
{
text-align:left;
}
}
.social-icon
{
border-top:1px solid rgba(132,132,136,0.1);
border-bottom:1px solid rgba(132,132,136,0.1);
margin:20px 0;
}
.social-icon ul
{
margin:15px 0;
}
.social-icon ul li a
{
font-size:10px;
letter-spacing: 2px;
color: #848488;
font-family: 'Montserrat', sans-serif;
}
.social-icon ul li a i
{
padding:0 5px 0 0;
}
.foot2 a
{
    color: #FFFFFF;
    font-weight: 700;
}
.call2
{
    display: inline-block;
    text-align: right;
        background: rgba(58, 49, 43, 0.8);
    padding: 5px 5px;
    border-radius: 50%;
    color: #fff;
    position: absolute;
    float: right;
    bottom: 15%;
    right: 10%;
	    font-family: 'PT Sans', sans-serif;
}

.call
{
    display: inline-block;
    text-align: right;
    background: rgba(58, 49, 43, 0.8);
    padding: 10px 20px;
    color: #fff;
    position: absolute;
    float: right;
    bottom: 12%;
    right: 10%;
    font-family: 'PT Sans', sans-serif;
}

@media(max-width:768px)
{
.call
{
bottom:34%;
right:2%;
}
}

@media(max-width:768px)
{
.call2
{
bottom:17%;
right:2%;
}
}

.call span
{
padding-left:10px;
border-left:1px solid #fff;
margin-left:10px;
font-size:16px;
}

.call span a
{
color:#fff;
}

.call:before
{
    background:url(../images/contact-cta-bg.png) no-repeat top left;
    content: '';
    display: block;
    height: 60px;
    left: -19px;
    position: absolute;
    top: 0;
    width: 19px;
}
@media(max-width:768px)
{
.navbar-brand img
{
width:230px;
}
}

.heading
{
    position: relative;
}

.heading h1
{
margin-top: 0;
    font-size: 30px;
    color: #e2cf2e;
    margin-bottom: 30px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 36px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}

.heading h1:after {
    width: 70px;
    height: 3px;
    background: #e2cf2e;
    content: '';
    display: block;
    top: 45px;
    position: absolute;
}

.span-pg
{
    padding: 40px 0;
	color:#444;
font-family: 'Lato', sans-serif;
    min-height: 363px;
}

.span-pg p
{
font-size:14px;
text-align:justify;
line-height:24px;
}

.span-pg h3
{
    color: #444;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 15px;	
}

.span-pg h4
{
margin-bottom:20px;
}

.span-pg h5
{
margin-bottom:5px;
font-size:14px;
font-weight:600;
margin-top:20px;
}

.span-pg ul
{
    padding: 0;
    margin: 0;
    margin-bottom: 12px;
list-style:none;	
}

.span-pg ul li
{
    position: relative;
    font-size: 14px;
    line-height: 24px;
    color: #444;
    padding-left: 20px;
    padding-bottom: 4px;
}

.span-pg ul li:before {
    content: "\f138";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #e2cf2e;
    font-size: 14px;
    padding-right: 0.9em;
    position: absolute;
    top: 1px;
    left: 0;
}

.input .icon-append {
    position: absolute;
    top: 23px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #e2cf2e;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
    left: 15px;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}



.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}

.map {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

blockquote
{
    position: relative;
    padding: 0;
    margin: 0 0 50px;
    font-size: 17.5px;
    border-left: none;
    padding-bottom: 40px;
    border-bottom: 3px solid #eee;
}

@media (min-width: 414px)
{
blockquote:before
{
    content: '\f10d';
    font-family: FontAwesome;
    display: block;
    float: left;
    margin: -15px 0 0 -75px;
    font-size: 55px;
    opacity: .1;
}
}

.btn2
{
background: #e2cf2e !important;
    color: #fff !important;
    font-weight: 600 !important;
    padding: 8px 20px;
    border-radius: 0 !important;
    border: none !important;
    border-bottom: 3px solid #b9ba2e !important;
}

.border img {
    border: 1px solid #d7d7d7;
    padding: 5px;
    margin: 10px;
}

.cont-det a
{
    color: #444;
	border-bottom:1px dashed;
}

@media(min-width:768px)
{
.shrink
{
position:fixed;
    background: rgba(0, 0, 0, 0.8);
}

.shrink .dropdown-menu>li>a
{
    background: rgba(0, 0, 0, 0.8);
    border-bottom: 1px solid #464646;
}
}

.top-phn
{
    position: absolute;
    right: 125px;
    top: 4px;
	font-weight: 600;
	font-size:15px;
	color: #FFF;
}

.top-phn a
{
    color: #FFF;
    font-size: 14px;
}

@media(max-width:768px)
{
.top-phn
{
display:none;
}
}

@media (max-width: 768px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 13px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 0px;
		
		padding: 9px 0px;
    /*background: #eee;*/
	}
	.navbar-left
	{
	margin-top:20px;
	}
	.navbar-right
	{
	margin-bottom:20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
		display:block;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		 /*      background: #C1D82F;
    border-bottom: 1px solid #96A922;*/
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}

@media(max-width:768px)
{
.navbar
{
min-height:auto;
}

.cb-slideshow li div h2 i
{
line-height:1.2;
}

}

@media(max-width:767px)
{
.cb-slideshow li div {
    left: 20%;
    right: 20%;
}
.cb-slideshow li div h2 i
{
padding:10px;
font-size:20px;
}
.footer
{
padding:5px 0 3px;
}
.footer p
{
margin-bottom:3px;
}
.give2 img
{
width:50px;
}
.navbar-nav>li>a {
    padding-top: 5px;
    padding-bottom: 5px;
}
}

@media(max-width:575px)
{
.cb-slideshow li div {
    left: 15%;
    right: 15%;
}
.cb-slideshow li div h2 i
{
padding:10px;
font-size:18px;
}
.cb-slideshow li div h2 i
{
padding:10px;
}
}